from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('gongdan', '0003_club_human_kefu'),
    ]

    operations = [
        migrations.AddField(
            model_name='gongdan',
            name='contact_qq',
            field=models.CharField(blank=True, default='', max_length=32, verbose_name='联系QQ'),
        ),
        migrations.AddField(
            model_name='gongdan',
            name='contact_wechat',
            field=models.CharField(blank=True, default='', max_length=64, verbose_name='联系微信'),
        ),
        migrations.AddField(
            model_name='gongdan',
            name='contact_phone',
            field=models.CharField(blank=True, default='', max_length=20, verbose_name='联系手机'),
        ),
    ]
